requirements.txt 857 Bytes
Newer Older
echel0n's avatar
echel0n committed
1
APScheduler == 3.3.1
2 3
babelfish == 0.5.5
bencode == 1.0
echel0n's avatar
echel0n committed
4
CacheControl == 0.12.2
echel0n's avatar
echel0n committed
5
certifi == 2017.7.27.1
echel0n's avatar
echel0n committed
6
cfscrape == 1.7.1
7 8
configobj == 5.0.6
feedparser == 5.2.1
9
guessit == 2.1.4
10 11 12
hachoir_core == 1.3.3
hachoir_metadata == 1.3.3
hachoir_parser == 1.3.4
echel0n's avatar
echel0n committed
13
imdbpie == 4.2.0
14
jsonrpclib == 0.1.7
echel0n's avatar
echel0n committed
15
Mako == 1.0.7
echel0n's avatar
echel0n committed
16
markdown2 == 2.3.3
17
oauth2 == 1.9.0.post1
echel0n's avatar
echel0n committed
18
profilehooks == 1.9.0
19 20
Send2Trash == 1.3.0
six == 1.10.0
21
subliminal == 2.0.5
echel0n's avatar
echel0n committed
22
tornado == 4.5.1
echel0n's avatar
echel0n committed
23
xmltodict == 0.10.2
24
MultipartPostHandler == 0.1.0
echel0n's avatar
echel0n committed
25 26
beautifulsoup4 == 4.5.3
python_dateutil == 2.6.0
27
pynzb == 0.1.0
28 29 30 31
futures == 3.0.5
gi == 1.2
gntp == 1.0.3
google_api_python_client == 1.5.1
echel0n's avatar
echel0n committed
32
python_twitter == 3.2.1
33
pyxdg == 0.25
echel0n's avatar
echel0n committed
34
urllib3 == 1.22
35
py-unrar2 == 0.99.6
echel0n's avatar
echel0n committed
36
lockfile == 0.12.2
echel0n's avatar
echel0n committed
37
requests == 2.18.4
echel0n's avatar
echel0n committed
38
codernitydb == 0.5.0
39
fake-useragent == 0.1.7
40
html5lib == 1.0b10
41
arrow==0.10.0
echel0n's avatar
echel0n committed
42
unidecode==0.4.21
echel0n's avatar
echel0n committed
43
twilio==6.7.0
echel0n's avatar
echel0n committed
44
chardet==3.0.4